<?
 session_start();
include("../opendb.php");
include("../test.php");

if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
 mysqli_query($db,"delete from vehopstock where code='$code' and brcode='$brcode'");
log_entry($brcode,$user,$REMOTE_ADDR,"Del veh op stock");
 include("opstock.php");
?>
